	Program Test
c
	External	LIB$AB_ASC_EBC
	External	LIB$AB_EBC_ASC
c
	Byte		Table( 16, 16 )
c
10	Format ( ' ', 16Z3.2 )
	Call LOAD ( Table, LIB$AB_ASC_EBC )
c
	Do i = 1, 16
	     Write ( 7, 10 ) (Table(i,j),j=1,16)
	End Do
c
	Call LOAD ( Table, LIB$AB_EBC_ASC )
c
	Do i = 1, 16
	     Write ( 7, 10 ) (Table(i,j),j=1,16)
	End Do
c
	End

	Subroutine Load( A, B )
c
	Byte	A( 256 ), B( 256 )
c
	Do i = 1, 256
	    A( i ) = B( i )
	End do
c
	Return
	End
